## python-mmcif-pdbx 2.0.1

=== requirements.txt ===
pytest==5.4.3
sphinx_rtd_theme==0.5.0
