=== debian/changelog ===
python-mmcif-pdbx (2.0.1-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Mar 2022 01:06:17 -0400

python-mmcif-pdbx (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1005990)

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Mar 2022 08:04:17 -0500
