=== debian/control ===
Source: python-mmcif-pdbx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0
Homepage: https://github.com/Electrostatics/mmcif_pdbx
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mmcif-pdbx
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mmcif-pdbx.git
Rules-Requires-Root: no

Package: python-pdbx-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: utilities for PDBx/mmCIF storage model (common documentation)
 This package is based on PDBx Python code
 (http://mmcif.wwpdb.org/pdbx-mmcif-home-page.html). The package emphasizes a
 simple and pure Python interface to basic mmCIF functionality.
 .
 This is the common documentation package.

Package: python3-pdbx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pdbx-doc,
Description: utilities for PDBx/mmCIF storage model (Python 3)
 This package is based on PDBx Python code
 (http://mmcif.wwpdb.org/pdbx-mmcif-home-page.html). The package emphasizes a
 simple and pure Python interface to basic mmCIF functionality.
 .
 This package installs the library for Python 3.
