=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pdbx

export http_proxy  = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs build/html

override_dh_auto_test:
	dh_auto_test -- --test-pytest

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -p python-pdbx-doc --doc-main-package python3-pdbx build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mmcif_pdbx.egg-info
